
.footer-wrapper{
    height: 28px;
    color: white;    
    display: none;
    background-color: #E0E0E0;    
    background-image: none;    
}

.main-footer-wrapper{
/*    background-color: #f6f6f6;*/
    color : #a6a6a6;   
    font-size: 13px;
    border-top:1px solid #ccc;
    padding-top: 4px;
}


.main-footer-wrapper ul{
    margin:0px;
    padding: 0px;
}

.main-footer-wrapper a, .main-footer-wrapper a:hover{
    color: #a9a9a9  ;    
    cursor: pointer;
}

.main-footer-wrapper ul.pull-left li{
    padding: 0px 8px;

}

.main-footer-wrapper ul.pull-right li{
    padding-right: 10px;
     color: #a9a9a9;    
}

.main-footer-wrapper li{
    display: inline-block;
    list-style: none;    
    padding-left: 8px;
}

.main-footer-wrapper .pull-left li.about-qolve{
    border-left: none;
    
}